html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
button,
input,
select,
textarea {
  font: inherit;
  margin: 0;
}
optgroup {
  font-weight: 700;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
/*normalize css */
p,
figure,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Gotham', Arial, Helvetica, sans-serif;
  color: #2d2d2d;
  font-size: 14px;
}
p {
  color: #2d2d2d;
  line-height: 1.5;
  font-size: 14px;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Book.eot');
  src: local('☺'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.eot');
  src: local('☺'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.eot');
  src: local('☺'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  outline: none;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slick theme */
.slick-loading .slick-list {
  background: #fff url(../img/ajax-loader.gif) center center no-repeat;
}
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 48px;
  width: 48px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  top: 38%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  background: none;
  z-index: 1;
}
.slick-prev {
  left: 20px;
  background-image: url(../img/arrow-left.svg);
}
.slick-prev[dir="rtl"] {
  left: auto;
  right: 0px;
}
.slick-next {
  right: 20px;
  background-image: url(../img/arrow-right.svg);
}
.slick-next[dir="rtl"] {
  left: 0px;
  right: auto;
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.select {
    cursor: pointer;
    display: inline-block;
    margin-left: 25px;
    position: relative;
    text-align: center;
}
.select-heading {
    align-items: center;
    background-image: url(../img/arrow-down.svg);
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    display: flex;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    padding: 0 15px 0 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    z-index: 3;
}
.select-block {
    height: 0;
    position: absolute;
    overflow:hidden;
    text-align: left;
    top: 28px;
    z-index: 3;
    left: -12px;
    top: 39px;    
}
.select--active .select-block{
  overflow:visible;
}
.select-list > li:hover {
  background-color: #0095B3;
}
.select-list > li:hover a {
  color: #fff;
}
.select--active .select-block {
    height: auto;
}
.select-list {
    box-shadow: 0px 0px 7px 2px rgb(0 0 0 / 8%);
    background-color: #fff;
    margin: 12px;
}
.select-list > li {
    border-bottom: 1px solid #00000030;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    padding: 8px 15px;
}
.select-list li a, .new-select-list li a {
    align-items: center;
    color: #2A2A2A;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    z-index: 9;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  outline: none;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
/*begin general styles*/
* {
  box-sizing: border-box;
}
a,
button,
input,
textarea,
.js-svg {
  -webkit-transition: background .2s, border .2s, color .2s;
  -o-transition: background .2s, border .2s, color .2s;
  transition: background .2s, border .2s, color .2s;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
html,
body {
  background: #Fff;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.main-page {
  flex: 1 0 auto;
}
.footer {
  flex: 0 0 auto;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
body.kz {
  font-family: "Arial";
}
\ .main-page {
  background-image: url(../img/gradient.png);
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
.institut-left {
    width: 25%;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}
.institut-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.card-list.leaderships-card .card-text {
    -webkit-line-clamp: inherit;
}
.pdf-bottom.fl-right {
    justify-content: end;
}
.news-inner  .institut-left img{
      width: 100%;
      float:none;
      margin-bottom: 30px;
      margin-right: 0;
  }
.alert {
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 999;
  height: 0;
  overflow: hidden;
  background-color: #0000001a;
}
.alert .container {
  position: relative;
}
.alert--active {
  height: auto;
  bottom: 0;
}
.message {
  background-color: #0f9ddb;
  border-radius: 5px;
  border: 2px solid #fff;
  color: #fff;
  line-height: 20px;
  padding: 0 20px;
  padding: 12px 30px 12px 12px;
  font-size: 17px;
  margin: 20px auto 0 auto;
}
.my-alert__close {
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 20px;
  width: 20px;
  height: 20px;
  background-size: 18px;
  background-repeat: no-repeat;
  cursor: pointer;
  background-image: url(../img/close.svg);
}
.message#badMessage {
  background-color: #f13b3b;
}
.container {
  width: 1120px;
  margin: 0 auto;
}
.header {
  padding: 10px;
  background: url('../img/head_bg.png'), #0095B3;
  position: relative;
}
.header:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
.about-slider{
  display: none;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav {
  display: flex;
  margin-left: 20px;
}
.nav li {
  margin-right: 20px;
  position: relative;
}
.sub-part {
    position: absolute;
    z-index: 2;
    /* background: #000; */
    /* background-color: #f1f1f1; */
    color: #0095B3;
    width: 300px;
    top: 23px;
    pointer-events: none;
    opacity: 0;
    transform: rotateX(-15deg);
    transform-origin: 50% -50px;
    transition: 0.3s;
    z-index: 1;
}

.nav li:hover > .sub-part {
    opacity: 1;
    pointer-events: auto;
    transform: none;
}


.sub-part > ul > li:hover {
   background-color: #0095B3;
   color:#fff;
}
.sub-part > ul > li:hover >a,.sub-part > ul > li:hover >span{
   color:#fff;
}
.sub-part >ul> li:hover .sub-part-right{
    opacity: 1;
    pointer-events: auto;
    transform: none;
}
.sub-part-right > ul > li:hover {
   background-color: #0095B3;
   color:#fff;
}
.sub-part-right > ul > li:hover >a{
   color:#fff;
}
.sub-part-right {
    position: absolute;
    z-index: 2;
    /* background: #000; */
    /* background-color: #f1f1f1; */
    color: #0095B3;
    width: 300px;
    top: 0;
    pointer-events: none;
   opacity: 0;
    transform: rotateX(-15deg);
    transform-origin: 50% -50px;
    transition: 0.3s;
    z-index: 1;
    right: -100%;
}
.footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.mail {
    color: #fff;
    font-weight: bold;
    padding-left: 30px;
    background-image: url(../img/sms.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: left center;
}
.nav .sub-part-right .sub-menu {
    background: #f1f1f1;
    margin-top: 0;
    margin-left: 7px;
}
.nav .sub-part ul a ,.nav .sub-part ul span{
    color: #0095B3;
    font-size: 14px;
    display: block;
    /* width: 100%; */
}
.nav  .sub-menu li {
    padding: 7px;
    width: 100%;
    margin-right: 0;
    border-bottom: 1px solid #0095B3;
}

.sub-menu {
    background: #f1f1f1;
    margin-top: 26px;
}
.nav li:last-child {
  margin-right: 0;
}
.nav li a,.nav li span {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
}
.soc-seti a {
  display: inline-block;
  margin-right: 20px;
}
.lang {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #F1F1F1;
}
.lang.active,.lang:hover {
    color: #000;
}
.search-input {
  background: none;
  border: none;
  padding: 0;
  height: 34px;
  text-align: right;
  padding: 0 10px;
  color: #fff;
  outline: none;
}
.search-input:focus{
 background: none;
}
.search.mob-search {
    display: none;
}
.search-input::placeholder {
  color: #fff;
  opacity: 1;
}
.search {
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 26px;
  display: flex;
  position: relative;
  padding-left: 30px;
}
.search_btn {
  background: none;
  padding: 0;
  width: 34px;
  height: 34px;
  /* display: flex; */
  /* align-items: center; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 3px;
  top: 0px;
  border: none;
  outline: none;
}
.first-block {
  padding-top: 80px;
  background-image: url(../img/cage.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-bottom: 80px;
  overflow: hidden;
}
.first-block-content {
  display: flex;
}
.first-block-title {
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: 0.029em;
    text-transform: uppercase;
    color: #0095B3;
    text-shadow: 5px 5px 16px rgb(0 0 0 / 25%);
    font-weight: bold;
    margin-bottom: 80px;
}
.first-block-text {
  width: 60%;
  position: relative;
  opacity: 0;
  transform: translateY(60px);
  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
}
.pdf-content.contnent-answer {
    margin-left: 20px;
    margin-top: 20px;
}
.form.message-show .text-message {
    color: #000;
    display: block!important;
    color: #0095B3;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 500;
}
.first-block-text.way--active {
  transform: translateY(0);
  opacity: 1;
}
.first-block-img {
  width: 60%;
  position: absolute;
  right: -93px;
  opacity: 0;
  transform: scale(0.7);
  overflow: hidden;
  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
}
.first-block-img.way--active {
    transform: scale(0.9);
    opacity: 1;
}
.first-block-small-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: -0.02em;
  color: #000000;
  margin-bottom: 30px;
}
.first-block-desc {
  font-size: 17px;
  line-height: 1.5;
  color: #000000;
  max-width: 90%;
  margin-bottom: 40px;
}
.btn {
  font-size: 20px;
  line-height: 25px;
  color: #FFFFFF;
  background: url('../img/head_bg.png'), #0095B3;
  box-shadow: 10px 6px 18px rgba(0, 0, 0, 0.25);
  border-radius: 7px;
  display: inline-block;
  padding: 13px 35px;
  background-size: cover;
  border: none;
  position: relative;
  z-index: 1;
}
.btn:before {
  background-color: rgba(255, 255, 255, 0.3);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 50%;
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  webkit-transform: scaleX(0);
  webkit-transform-origin: 50%;
  webkit-transition-duration: .3s;
  webkit-transition-property: transform;
  webkit-transition-timing-function: ease-out;
  z-index: -1;
}
.btn:hover:before {
  transform: scaleX(1);
  webkit-transform: scaleX(1);
}
.about-block {
  grid-template-columns: repeat(4, 1fr);
  display: grid;
  background: #0095B3;
  box-shadow: 20px 25px 20px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 90px;
}
.block-line-text {
  grid-column-start: 1;
  grid-column-end: 3;
  padding: 19px 32px;
  /*opacity: 0;
  transform: translateY(60px);*/
  overflow: hidden;
/*  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
*/}
.block-line-text.way--active {
  transform: translate(0px);
  opacity: 1;
}
.block-item {
  background-size: cover;
  height: 100%;
  min-height: 280px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  color: #000000;
  overflow: hidden;
}
.block-item:before{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    background-color: #0095B3;
    -webkit-transform: translateY(-100%);
    transform: translateY(-130%);
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    left: 0;
    right: 0;
    z-index: 3;
}
.block-item:hover::before{
    -webkit-transform: translateY(0);
    transform: translateY(-30px);
}
.block-item:hover .block-item-btn{
  opacity: 1;
}

.block-item.white:hover .block-item-top , .block-item.white:hover .block-item-top span{
  color:#fff;
}
.pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
}
.pagination > li {
    margin-bottom: 10px;
}
.pagination > li > span, .pagination > li > a {
    display: block;
    /* width: 20
px
; */
    /* height: 20
px
; */
    font-size: 18px;
    color: #333;
    padding: 10px 0;
    border-radius: 50%;
    text-align: center;
    /* background-color: #fff; */
    /* box-shadow: 4px 3px 10px #dae6ef; */
}

.pagination > .active > span ,.pagination > li > a:hover{
    color: #0095B3;
}
.pagination > li:not(:last-child) {
    margin-right: 10px;
}
.block-item-btn {
    position: absolute;
    z-index: 99;
    bottom: 30px;
    left: 30px;
    opacity: 0;
}
.block-item.way--active {
  transform: translate(0px);
  opacity: 1;
}
.block-item-bottom {
  font-size: 20px;
  line-height: 25px;
  text-align: center;
}
.about-block > div:nth-child(2) {
  transition-delay: .2s;
}
.about-block > div:nth-child(3) {
  transition-delay: .4s;
}
.about-block > div:nth-child(4) {
  transition-delay: .6s;
}
.about-block > div:nth-child(5) {
  transition-delay: .8s;
}
.about-block > div:nth-child(6) {
  transition-delay: 1s;
}
.about-block > div:nth-child(7) {
  transition-delay: 1.2s;
}
.about-block > div:nth-child(8) {
  transition-delay: 1.4s;
}
.about-block > div:nth-child(9) {
  transition-delay: 1.6s;
}
.about-block > div:nth-child(10) {
  transition-delay: 1.8s;
}
.block-item-top {
  font-size: 20px;
  line-height: 1.4;
  color: #FFFFFF;
  position: relative;
  z-index: 5;
}
.block-item.white .block-item-top {
  color: #000;
}
.block-item.no-after span {
  color: #fff;
}
.block-item.white {
  background-color: #EEF9FF;
}
.block-item.white:after {
  display: none;
}
.block-item.no-after:after {
  display: none;
}
.block-item-top span {
    font-size: 80px;
    line-height: 1;
    /* text-align: center; */
    color: #000000;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}
.block-line-text-title {
  font-size: 48px;
  line-height: 1.3;
  color: #FFFFFF;
  margin-bottom: 5px;
}
.block-line-text p {
  font-size: 16px;
  line-height: 1.3;
  color: #FFFFFF;
}
.block-item:after {
  content: '';
  position: absolute;
  background: rgba(9, 191, 227, 0.6);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.bottom-img {
  margin-bottom: 90px;
}
.second-block {
  overflow: hidden;
}
.news-block-title {
  font-weight: 500;
  font-size: 48.8276px;
  line-height: 59px;
  color: #0095B3;
  display: flex;
  overflow: hidden;
  margin-bottom: 40px;
}
.news-block-uzor {
  margin-left: 40px;
}
.news-block-uzor img {
  width: 100%;
}
.news-main-block {
  display: flex;
  justify-content: space-between;
}
.news-slider {
  width: 65%;
  box-shadow: 8px 6px 33px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  overflow: hidden;
}
.news-slide-img {
  height: 360px;
  overflow: hidden;
}
.news-slide-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.news-slide-item {
  background: #EEF9FF;
}
.news-slide-content {
  padding: 20px;
}
.news-slide-titel {
    font-size: 16px;
    font-weight: normal;
    display: block;
    color: #000;
    margin-bottom: 10px;
    font-weight: bold;
}
.news-asside {
  background: #EEF9FF;
  box-shadow: 8px 6px 33px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  width: 30%;
  padding: 20px 20px 40px  20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.news-asside-title {
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
    display: block;
    margin-bottom: 7px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: bold;
}
.news-asside-list li {
  padding-bottom: 10px;
  border-bottom: 0.5px solid rgba(0, 0, 0, 0.5);
  margin-bottom: 10px;
}
.news-section {
  padding-bottom: 50px;
}
.news-section .container {
  position: relative;
  padding-bottom: 100px;
}
.news-section .container:after {
  content: '';
  height: 32px;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../img/uzor.png);
}
.btn-container {
  text-align: center;
}
.callback {
  border-radius: 16px;
  
  margin-bottom: 80px;
  display: flex;
justify-content: space-between;
}
.title {
    font-weight: 500;
    font-size: 36px;
    line-height: 1.4;
    color: #0095B3;
}
.form-top-link {
  font-size: 22px;
  color: #0095B3;
  /* text-decoration: underline; */
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding-bottom: 5px;
}
.form {
    width: 65%;
    /* margin: 0 auto; */
    padding: 30px;
  background-color: #eef9ff;
    border-radius: 16px;
  
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, #000000 0px 8px 16px -8px;
}
.form .title {
    font-size: 20px;
}
.grafic {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    padding: 30px;
      border-radius: 16px;
  
  background-color: #eef9ff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, #000000 0px 8px 16px -8px;
}
.grafic .title {
    font-size: 20px;
}
.form-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}
.form-top-link:after {
  content: '';
  width: 100%;
  bottom: 0;
  position: absolute;
  height: 2px;
  left: 0;
  background: #0095B3;
  right: 0;
  transition: all 0.7s ease-in-out;
}
.form-top-link:hover:after {
  width: 0;
}
.form-input {
  font-size: 16px;
  font-weight: normal;
  border: 1px solid #0095B3;
  border-radius: 6px;
  resize: none;
  height: 50px;
  margin-bottom: 20px;
  text-indent: 15px;
  width: 100%;
  outline: none;
}
.form-textarea {
  font-size: 16px;
  font-weight: normal;
  border: 1px solid #0095B3;
  border-radius: 6px;
  resize: none;
  height: 250px;
  margin-bottom: 40px;
  outline: none;
  /* text-indent: 15
px
; */
  width: 100%;
  padding: 15px;
}
.footer {
  padding: 30px;
  color: white;
  background-color: #0095B3;
  background-image: url(../img/white-wave.png);
}
.card-list {
  display: grid;
  grid-template-columns: repeat(4, 23%);
  justify-content: space-between;
  grid-gap: 60px 10px;
}
.card-item {
  background: #EEF9FF;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  border: 1px solid #d3d3d3;
  opacity: 0;
  transform: translateY(60px);
  overflow: hidden;
  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
}
.card-item.way--active {
  transform: translate(0px);
  opacity: 1;
}
.pdf-list > div:nth-child(2n) {
  transition-delay: 0.2s;
}
.pdf-list > div:nth-child(3n) {
  transition-delay: 0.2s;
}
.pdf-item {
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 7px;
  background-color: #eef9ff;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2);
  border: 1px solid #d3d3d3;
  opacity: 0;
  transform: translateX(-60px);
  overflow: hidden;
  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
}
.pdf-item.way--active {
  transform: translate(0px);
  opacity: 1;
}
.pdf-item-title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
  line-height: 1.4;
}
.pdf-content {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 15px;
}
.pdf-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pdf-btn-container {
  display: flex;
}
.pdf-btn {
  background: #0095B3;
  border-radius: 15px;
  z-index: 1;
  border: none;
  background-image: url(../img/small-wave.png);
  -webkit-box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  display: inline-flex;
  margin-left: 20px;
  min-height: 32px;
  align-items: center;
  padding: 0 20px;
  color: #fff;
  overflow: hidden;
  position: relative;
}
.pdf-btn:before {
  background: #2bd5f7;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 50%;
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  webkit-transform: scaleX(0);
  webkit-transform-origin: 50%;
  webkit-transition-duration: .3s;
  webkit-transition-property: transform;
  webkit-transition-timing-function: ease-out;
  z-index: -1;
}
.pdf-btn:hover:before {
  transform: scaleX(1);
  webkit-transform: scaleX(1);
}
.pdf-btn:hover {
  color: #000;
}
.news-inner {
  background-color: #eef9ff;
  padding: 25px;
  border-radius: 7px;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2);
  border: 1px solid #d3d3d3;
  overflow: hidden;
}
.news-inner-top {
  font-size: 16px;
  text-decoration: none;
  color: #0095B3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px
;
}
.news-inner-title {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
}
.news-inner img {
  width: 40%;
  float: left;
  margin-bottom: 30px;
  margin-right: 20px;
}
.news-inner img.sturctura {
  width: 100%;
  float: none;
  margin-right: 0;
}
.news-inner-content p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 14px;
  text-indent: 20px;
}
.back-line {
  font-size: 16px;
  text-decoration: none;
  color: #0095B3;
}
.card-list > div:nth-child(2) {
  transition-delay: .2s;
}
.card-list > div:nth-child(3) {
  transition-delay: .4s;
}
.card-list > div:nth-child(4) {
  transition-delay: .6s;
}
.card-list > div:nth-child(5) {
  transition-delay: .8s;
}
.card-list > div:nth-child(6) {
  transition-delay: 1s;
}
.card-list > div:nth-child(7) {
  transition-delay: 1.2s;
}
.card-list > div:nth-child(8) {
  transition-delay: 1.4s;
}
.card-item__content {
  padding: 15px;
}
.card-item_img {
  display: block;
  height: 280px;
  overflow: hidden;
}
.card-item_img:hover img {
  transform: scale(1.1);
}
.card-item_img img {
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  transition: 1s;
}
.card-title {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 10px;
    overflow: hidden;
    font-weight: 500;
    color: #000;
}
.card-title:hover {
  color: #0095B3;
}
.card-text {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.card-date {
  font-weight: 500;
  font-size: 14px;
}
.page-title {
  font-weight: 500;
  font-size: 38px;
  line-height: 1.5;
  color: #0095B3;
  display: flex;
  overflow: hidden;
  margin-bottom: 40px;
}
.second-page {
  margin-bottom: 50px;
}
.about-list {
  display: grid;
  grid-template-columns: repeat(2, 30%);
  justify-content: center;
  grid-gap: 60px 60px;
}
.about-item {
  min-height: 150px;
  background-color: #eef9ff;
  text-align: center;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0095B3;
  cursor: pointer;
  box-shadow: rgba(50, 50, 93, 0.25) 6px 13px 9px -5px, rgba(0, 0, 0, 0.3) 0px 8px 12px 1px;
  border-radius: 7px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  opacity: 0;
  transform: translateX(-60px);
  overflow: hidden;
  transition: transform 0.75s ease-in-out, opacity 0.75s ease-in-out;
  /*&:hover:after{
            animation: anim 10s infinite linear;   
    }*/
}
.about-item.way--active {
  transform: translate(0px);
  opacity: 1;
}
.about-item:after {
  content: '';
  background-image: url(../img/white-wave.png);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 500px;
  background-attachment: scroll;
}
.about-item:before {
  background: #fff;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 50%;
  transition-duration: .3s;
  transition-property: transform;
  transition-timing-function: ease-out;
  webkit-transform: scaleX(0);
  webkit-transform-origin: 50%;
  webkit-transition-duration: .3s;
  webkit-transition-property: transform;
  webkit-transition-timing-function: ease-out;
  z-index: -1;
}
.about-item:hover:before {
  transform: scaleX(1);
  webkit-transform: scaleX(1);
}
.about-item:hover {
  color: #0095B3;
}
.about-list > a:nth-child(2) {
  transition-delay: .2s;
}
.about-list > a:nth-child(3) {
  transition-delay: .4s;
}
.about-list > a:nth-child(4) {
  transition-delay: .6s;
}

.mob-start {
    cursor: pointer;
    display: none;
    height: 22px;
    position: relative;
    right: 0;
    width: 30px;
}
.mob-start span {
    background-color: #fff;
    border: 1px solid #fff;
    display: block;
    height: 1px;
    left: 0;
    moz-transform: rotate(0deg);
    moz-transition: .5s ease-in-out;
    o-transform: rotate(0deg);
    o-transition: .5s ease-in-out;
    position: absolute;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    webkit-transform: rotate(0deg);
    webkit-transition: .5s ease-in-out;
    width: 30px;
}
.mob-start .menu1 {
    top: 0;
}
.mob-start .menu2 {
    top: 10px;
}
.mob-start .menu3 {
    top: 20px;
}
.mob-start:hover .menu1 {
    top: 2px;
}
.mob-start:hover .menu3 {
    top: 18px;
}
.mob-start--active .menu1,.mob-start--active:hover .menu1 {
    moz-transform: rotate(135deg);
    o-transform: rotate(135deg);
    top: 12px;
    transform: rotate(135deg);
    webkit-transform: rotate(135deg);
}
.mob-start--active .menu2 {
    left: -20px;
    opacity: 0;
}
.mob-start--active .menu3,.mob-start--active:hover .menu3 {
    moz-transform: rotate(-135deg);
    o-transform: rotate(-135deg);
    top: 12px;
    transform: rotate(-135deg);
    webkit-transform: rotate(-135deg);
}

@keyframes anim {
  from {
    transform: translateX(-100px);
  }
  to {
    transform: translateX(0px);
  }
}
@media (max-width: 1240px) {
    .container {
      width: auto;
      padding: 0 15px;
    }
    .nav {
      bottom: 0;
      left: 0;
      position: fixed;
      right: 0;
      top: 0;
      transform: translateX(-100%);
      z-index: 99999;
      background: #fff;
      margin-left: 0;
      top: 85px;
      display: block;
    }
    .nav>li {
      float: none;
      border-bottom: 1px solid #F2F2F2;
      border-right: none;
      display: block;
      flex: auto;
      webkit-flex: auto;
      margin-right: 0;
  } 
  .sub-menu {
    margin-top: 0;
  }
  .nav>li:hover .sub-part {
      max-height: 0;
      opacity: 1;
      transition: 1s;
      visibility: visible;
  }
  .nav>li>a, .nav>li>span {
    color: #3C3B37;
    display: block;
    font-size: 14px;
    height: auto;
    padding: 15px 15px;
    text-align: left;
  }
  .nav.menu--active {
    transform: translateX(0);
    transition: all .7s ease-in-out;
  }
  .mob-start,.mob-search {
    display: block;
  }
 
    .nav>li>a, .nav>li>span {
      color: #3C3B37;
      display: block;
      font-size: 14px;
      height: auto;
      padding: 10px 10px;
      text-align: left;
  }
  .sub-part {
      left: auto;
      max-height: 0;
      opacity: 1;
      position: relative;
      right: auto;
      visibility: visible;
      box-shadow: none;
      top: 0;
      overflow: hidden;
      width: 100%;
      transform: none;
  }

  .sub-part-right{
      left: auto;
      max-height: 0;
      opacity: 1;
      position: relative;
      right: auto;
      visibility: visible;
      box-shadow: none;
      top: 0;
      overflow: hidden;
      width: 100%;
      transform: none;
  }
  .nav .sub-part-right .sub-menu {
    background: #fff;
    
}
  .nav .sub-menu li .sub-part-right li {
    padding: 2px;
    border:none;
  }
  .nav .sub-part ul a ,.nav .sub-part ul span{
    color: #0095B3;
    font-size: 12px;
    display: block;
  }

  .nav>li:hover .sub-part ,.sub-part >ul> li:hover .sub-part-right{
      max-height: 0;
      opacity: 1;
      transition: 1s;
      visibility: visible;
  }
   .sub-part > ul > li:hover >a, .sub-part > ul > li:hover >span {
    color: #0095B3;
   }
  .bottom-img img {
      width: 100%;
  }
  .first-block-img {
      width: 50%;
      right: 0;
  }
  .first-block-text {
    width: 50%;
  }
  .first-block-img img {
    margin-left: -85px;
  }
  .first-block-title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .first-block-small-title {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .first-block-desc {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 30px;
  }
  .btn {
    font-size: 18px;
  }
  .about-block {
    grid-template-columns: repeat(3, 1fr);
  }
  .block-line-text-title {
      font-size: 34px;
      margin-bottom: 15px;
  }
  .nav>li.nav--active .sub-part ,.sub-part >ul> li.nav-children--active .sub-part-right{
    max-height: 500px;
    transition: max-height 1s;
  }
  .sub-part > ul > li:hover,li.nav-children--active {
      background-color: #fff;
      color: #0095B3;
  }
}


@media (max-width: 1000px) {
  .about-block {
    display: none;
  }
  .about-slider {
    display: block;
    margin-bottom: 40px;
  }
  .search {
    display: none;
  }
  .first-block-img img {
      margin-left: 0;
      width: 100%;
  }
  .first-block {
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .bottom-img {
    margin-bottom: 40px;
  }
  .block-line-text {
    background: #0095B3;
  }
  .block-item {
    height: 280px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
  }
  .block-item  img{
    max-height: 100%;
  }
  .news-block-title {
    font-size: 34px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .card-list {
    grid-template-columns: repeat(3, 31%);
    grid-gap: 30px 10px;
  }
  .news-inner-title {
    font-size: 20px;
  }
  .news-inner-content p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
}
@media (max-width: 800px) {
  .first-block-title {
      font-size: 20px;
  }
  .soc-seti a {
    margin-right: 10px;
  }
  .pdf-item-title {
    font-size: 16px;
  }
  .news-block-title {
    font-size: 24px;
  }
  .pdf-content {
    font-size: 14px;
  }
  .first-block-small-title {
    font-size: 14px;
  }
  .first-block-desc {
    font-size: 14px;
  }
  .news-slider {
    width: 57%;
  }
  .news-asside {
    width: 40%;
  }
  .news-slide-titel {
    font-size: 16px;
  }
  .btn {
      font-size: 16px;
  }
  .form {
      width: 90%;
  }
  .title {
      font-size: 26px;
      line-height: 1.4;
  }
  .form-top-link {
    font-size: 16px;
    padding-bottom: 5px;
  }
  .form-top {
      margin-bottom: 25px;
  }
  .news-main-block {
      flex-wrap: wrap;
    }
    .callback {
    	flex-wrap: wrap;
	}
  .news-slider {
      width: 100%;
      margin-bottom: 40px;
  }
  .grafic {
    width: 100%;
    margin-top: 40px;
    text-align: center;
}
  .news-asside {
  width: 100%;
    margin-bottom: 40px;
  }
  .about-list {
    grid-template-columns: repeat(2, 40%);
    grid-gap: 40px 40px;
  }
  .news-asside-title {
    font-size: 14px;
    line-height: 1.5;
  }
  .btn-container {
    margin-top: 20px;
  }
  .second-page {
    margin-bottom: 20px;
  }
  .page-title {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .news-inner-title {
      font-size: 18px;
  }

}

@media (max-width: 700px) {

  .news-inner img {
      width: 50%;
      float: left;
      margin-bottom: 20px;
      margin-right: 20px;
  }
  .news-inner .institut-left img {
    width: 100%;
    margin-bottom: 20px;
  }
  .card-list {
    grid-template-columns: repeat(2, 48%);
    grid-gap: 30px 10px;
  }
  .institut-title {
    font-size: 16px;
}
  .first-block-content {
      flex-wrap: wrap;
  }
  .first-block-text {
      width: 100%;
      margin-bottom: 30px;
  }
  .first-block-img {
      width: 100%;
      position: relative;
  }
  .btn {
    font-size: 16px;
    padding: 8px 35px;
  }
  .news-slide-img {
    height: 250px;
    overflow: hidden;
  }
  .institut-left {
      width: 100%;
      float: none;
      margin-right: 0;
      margin-bottom: 20px;
  }

}

@media (max-width: 500px) {
  .news-inner img {
      width: 100%;
      float: none;
      margin-bottom: 20px;
      margin-right: 0;
  }
  .card-list {
    grid-template-columns: repeat(1, 100%);
    grid-gap: 30px 10px;
  }
  .about-item {
    min-height: 100px;
    font-size: 16px;
 
  }
  .news-block-title {
    font-size: 20px;
  }
  .news-slide-titel {
      font-size: 14px;
  }
  .title {
      font-size: 20px;
      line-height: 1.4;
  }
  .form-top-link {
    font-size: 13px;
  }
  .form {
      width: 100%;
  }
  .form-input {
    font-size: 14px;
    height: 40px;
    margin-bottom: 20px;
  } 
  .block-line-text p {
      font-size: 14px;
      line-height: 1.5;
  }
  .block-line-text-title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .block-line-text {
    grid-column-start: 1;
    grid-column-end: 3;
    padding: 10px 15px;
  }
  .block-item {
    background-size: cover;
  }
}

